.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:49.205882px;}
.y0{bottom:52.330065px;}
.h1{height:1166.101307px;}
.h0{height:1237.176471px;}
.w1{width:875.552288px;}
.w0{width:956.000000px;}
.x1{left:25.774510px;}
.x0{left:38.271242px;}
@media print{
.y1{bottom:42.000000pt;}
.y0{bottom:44.666667pt;}
.h1{height:995.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:747.333333pt;}
.w0{width:816.000000pt;}
.x1{left:22.000000pt;}
.x0{left:32.666667pt;}
}
